import React, {component} from 'react';

class Breadcrumb extends React.Component {
    render(){
        return(
            <div>

                <div class="bread_cover">
                    <div class="container">   
                        <h2>Contact</h2>
                    </div>   
                </div> 

            </div>
        )
    }
}

export default Breadcrumb